._80vh {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 80vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/william-daigneault-Cd84YdL9px8-unsplash.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/william-daigneault-Cd84YdL9px8-unsplash.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

._80vh.services {
  height: 50vh;
}

.section {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 40%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80vw;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/bw.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/bw.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.section.home {
  bottom: 1%;
  height: 200px;
}

.section.services {
  bottom: 33%;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 230px;
  height: 230px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 60vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #b4b4b4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.66)), to(rgba(0, 0, 0, 0.66))), url('../images/architecture-2083687_1920.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.66), rgba(0, 0, 0, 0.66)), url('../images/architecture-2083687_1920.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.subheading-5 {
  margin-top: 10px;
  font-family: Varela, sans-serif;
  color: #fff;
  font-size: 19px;
  line-height: 27px;
}

.subheading-5.centred {
  margin-top: 20px;
  text-align: center;
}

.body {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 35px;
}

.body._70w {
  width: 70vw;
}

.body._70w.centred {
  text-align: center;
}

.body._70w.centred.white {
  color: #fff;
}

.body._70w.white {
  color: #fff;
}

.body.centred {
  text-align: center;
}

.body.centred.white {
  color: #fff;
}

.body._50vw {
  width: 50vw;
}

.body._50vw.white {
  color: #fff;
}

.body._50vw.white.right {
  text-align: right;
}

.body.white {
  color: #fff;
}

.heading {
  margin-bottom: 28px;
  font-family: Varela, sans-serif;
}

.heading.white {
  color: #fff;
  font-weight: 400;
}

.heading.white.h2 {
  font-family: Montserrat, sans-serif;
  text-align: center;
}

.heading.white.large {
  font-size: 90px;
  line-height: 100px;
}

.section-2 {
  height: 410px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 65px;
  padding-right: 150px;
  padding-left: 150px;
  background-color: #f9c321;
}

.paragraph {
  color: #fff;
}

.link {
  -webkit-transition: color 200ms cubic-bezier(.55, .055, .675, .19);
  transition: color 200ms cubic-bezier(.55, .055, .675, .19);
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
}

.link:hover {
  color: #646464;
}

.link.number {
  margin-left: 19px;
  border: 1px none #000;
  color: #fff;
  text-decoration: underline;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block {
  text-decoration: none;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sticky-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  padding: 20px;
  background-color: #333;
}

.nav-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  margin: 0px;
  padding: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-flow: column;
  grid-auto-columns: -webkit-max-content;
  grid-auto-columns: max-content;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  -ms-grid-columns: 1fr max-content max-content max-content;
  grid-template-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  grid-template-columns: 1fr max-content max-content max-content;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav-logo-link {
  display: block;
  height: 60px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
}

.nav-logo {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.nav-link {
  display: block;
  margin-right: 20px;
  margin-left: 20px;
  padding: 10px 0px;
  font-family: Montserrat, sans-serif;
  color: #f9c321;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link:hover {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.button {
  padding: 8px;
  background-color: #f9c321;
  -webkit-transition: all 200ms cubic-bezier(.55, .055, .675, .19);
  transition: all 200ms cubic-bezier(.55, .055, .675, .19);
  font-family: Montserrat, sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  border-style: solid;
  border-width: 2px;
  border-color: #f9c321;
  background-color: transparent;
  color: #f9c321;
  font-weight: 600;
}

._80vh-blank {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 80vh;
  padding-right: 150px;
  padding-left: 150px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/william-daigneault-Cd84YdL9px8-unsplash.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/william-daigneault-Cd84YdL9px8-unsplash.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.h1 {
  font-family: Montserrat, sans-serif;
  color: #f9c321;
  font-size: 70px;
  line-height: 80px;
  font-weight: 300;
}

.h1.bold {
  font-weight: 600;
}

.h1.services {
  margin-bottom: 139px;
}

.section-3 {
  height: 50vh;
  background-image: url('../images/scott-blake-s9XDWLJ_LyE-unsplash.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.services-panel {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 70vh;
  padding-right: 149px;
  padding-left: 149px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #b4b4b4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.66)), to(rgba(0, 0, 0, 0.66))), url('../images/consulting-3031678_1920.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.66), rgba(0, 0, 0, 0.66)), url('../images/consulting-3031678_1920.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.services-panel.left-aligned {
  padding-right: 0px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.services-panel.left-aligned.security {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/collin-armstrong-8FxJi5wuwKc-unsplash-1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/collin-armstrong-8FxJi5wuwKc-unsplash-1.jpg');
}

.services-panel.left-aligned.property-maintenance {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/Cleaning-SFS.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/Cleaning-SFS.jpg');
}

.services-panel.righ-aligned {
  padding-right: 149px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.services-panel.righ-aligned.cleaning {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/Cleaning-Supplies.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/Cleaning-Supplies.jpg');
}

.services-panel.adhoc-services {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/network-2402637_1280.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/network-2402637_1280.jpg');
}

.sh2 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  color: #f9c321;
  font-size: 22px;
  font-weight: 400;
}

.sh2.left {
  margin-left: -30px;
  padding-left: 30px;
  border-left: 5px solid #f9c321;
}

.sh2.left._50vw {
  width: 50vw;
}

.sh2.right {
  text-align: right;
}

.sh2.right._50vw {
  width: 50vw;
  margin-right: -30px;
  padding-right: 30px;
  border-right: 5px solid #f9c321;
}

.sh2.side-line {
  margin-bottom: 0px;
  padding-left: 16px;
}

.get-in-touch {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 80vh;
  padding-right: 150px;
  padding-left: 150px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #333;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}

.get-in-touch.services {
  height: 50vh;
}

.columns {
  width: 100%;
  height: 80%;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-3 {
  width: 110px;
  height: 10px;
  background-color: #f9c321;
  color: #f9c321;
}

.link-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 77px;
  height: 60px;
  margin-right: 27px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 20px;
  background-color: #f9c321;
}

.image {
  margin: 11px;
  padding: 0px;
}

.column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
  margin-bottom: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 991px) {
  .section.services {
    display: none;
  }
  .body._50vw.white {
    width: auto;
  }
  .section-2 {
    height: auto;
  }
  .services-panel.left-aligned.security {
    padding-right: 46px;
    padding-left: 46px;
  }
  .services-panel.left-aligned.property-maintenance {
    padding-right: 46px;
    padding-left: 46px;
  }
  .services-panel.righ-aligned.cleaning {
    padding-right: 46px;
    padding-left: 46px;
  }
  .services-panel.adhoc-services {
    padding-right: 46px;
    padding-left: 46px;
  }
  .columns {
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  ._80vh {
    height: 40vh;
  }
  .section.home {
    display: none;
  }
  .section.services {
    display: none;
  }
  .section-about {
    padding-right: 10px;
    padding-left: 10px;
  }
  .body._70w.centred.white {
    width: auto;
    font-size: 18px;
    text-align: left;
  }
  .sticky-nav {
    position: relative;
  }
  .nav-grid {
    text-align: center;
  }
  .h1.bold {
    font-size: 50px;
    line-height: 60px;
  }
  .h1.bold.pannel1 {
    text-align: center;
  }
  .services-panel {
    height: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
  .sh2 {
    font-size: 17px;
  }
  .get-in-touch {
    padding-right: 14px;
    padding-left: 14px;
  }
}

@media screen and (max-width: 479px) {
  .body._70w.centred.white {
    font-size: 16px;
  }
  .sticky-nav {
    padding: 0px;
  }
  .nav-grid {
    grid-auto-flow: row;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 100px;
    grid-template-rows: 100px;
  }
  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }
  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #c4c4c4;
  }
}

#w-node-e92628bd538e-f4f7722c {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-9351bbf4dd53-40869c18 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-a8e625231501-1c2f5c61 {
  -ms-grid-column-align: start;
  justify-self: start;
}

@media screen and (max-width: 479px) {
  #w-node-e92628bd538e-f4f7722c {
    -ms-grid-column-align: center;
    justify-self: center;
  }
  #w-node-9351bbf4dd53-40869c18 {
    -ms-grid-column-align: center;
    justify-self: center;
  }
  #w-node-a8e625231501-1c2f5c61 {
    -ms-grid-column-align: center;
    justify-self: center;
  }
}